using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;
using mylib;

namespace WPF01
{
    /// <summary>
    /// Логика взаимодействия для MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();

            PageNavigation.authorization = new pages.Authorization();
            PageNavigation.registration = new pages.Registration();
            PageNavigation.mainPage = new pages.MainPage();
            PageNavigation.director = new pages.Director();
			PageNavigation.userInfo = new pages.UserInfo();
			PageNavigation.mainWindow = this;

            MainFrame.Navigate(new pages.Product());

			MyClass.Sum(34, 45);
        }

		private void Label_MouseUp(object sender, MouseButtonEventArgs e)
		{
			MainFrame.Navigate(new pages.UserInfo());
		}
	}
}
